Instalar o incobe

Olá Gabriel eu instalei o woocommerce em um server e agora preciso usar um plugin para integrar o API CIELO 3.0 que exige a instalação do IonCube no server, poderia me auxiliar de como proceder?

Eu lembro o IonCube na época do php5.6
Não cheguei a usar com versões do PHP mais recentes e também não sei sobre compatibilidade.
Mas o WordOps não tem stack padrão para instalação do IonCube.
A instalação e configuração com PHP precisará ser feita manualmente.

ou seja me lasquei hahahaha brincadeira, vou tentar fazer!

Assim que conseguir vou ver isso.
Mas é algo que realmente não cheguei a testar com WordOps ou com qualquer versão do PHP acima da 5.6

Obrigado Gabriel,pela gentileza!

Olá Marco, boa tarde, conseguiu resolver o problema da API da cielo? estou com um woocommerce de um cliente e não consigo unir com a cielo de jeito nenhum…
Você tem esse pliguin para API da Cielo 3.0?
Funcionou?
Obrigado, Ramiro.

Fala man consegui resolver sim e foi de boa eu comprei o plugin da https://www.loja5.com.br/ e ai um brother meu dev instalou o ioncube pra mim no server cobrou R$ 100 o contato dele é 13 99110-4046 e ele fez em 01 dia e resolveu meu problema na mesma hora.

Blz, estou aqui quebrando cabeça com o sistema da cielo não consigo fazer funcionar.
Muito Obrigado!